services:
    # Exception Controller
    VisualMedia\LisaBundle\Controller\ExceptionController:
        autowire: true
        public: true
        arguments:
            $debug: '%kernel.debug%'

    # Mailer
    visualmedia.lisa.mailer:
        class: VisualMedia\LisaBundle\Service\Mailer
        autowire: true
        public: true

    VisualMedia\LisaBundle\Service\Mailer:
        alias: visualmedia.lisa.mailer
        public: true

    # Asset Helper
    visualmedia.lisa.asset_helper:
        class: VisualMedia\LisaBundle\Service\AssetHelper
        autowire: true
        public: true

    VisualMedia\LisaBundle\Service\AssetHelper:
        alias: visualmedia.lisa.asset_helper
        public: true
